noc32

Member
Feb 28, 2004
20
0
151
getting the same error.. .seems strange but the update is trying to access something that doesn't exist... i tryed manually to download that archive and got the same result...
anyone know what's this all about?
 
C

cPanelBilly

Guest
you updated to a newer release and go tthe new update system then downgraded. Please run:
rm -f /var/cpanel/versions/9.9.9.1
 

Sabaote

Well-Known Member
Dec 19, 2003
63
0
156
Ribeirao Preto, Brazil
I'm editting this post because my problems was gone..

it's simple, above he said /var/cpanel/versions/9.9.9.1

but is /var/cpanel/version/9.9.9.1

"versions" Without "s".. the right is "version"..

the versions doesn't exist!!


thanks
 
Last edited:

kompo

Member
Dec 21, 2004
18
0
151
Hello!


And what last file (number) must be their if I have WHM 9.9.9 cPanel 9.9.9-S15?
I have 9.9.8. It seems strange to me :)

Thank you.